import { createApp } from 'vue'
import { createPinia } from 'pinia'

import 'jquery/dist/jquery.min.js'
import 'bootstrap/dist/css/bootstrap.min.css'
import 'bootstrap/dist/js/bootstrap.min.js'
import 'bootstrap-icons/font/bootstrap-icons.css'
import "toastify-js/src/toastify.css"
import Toastify from 'toastify-js'



import 'vue3-timepicker/dist/VueTimepicker.css'
import VueTimepicker from 'vue3-timepicker'

import JsonViewer from 'vue-json-viewer'
import router from './router'
import App from './App.vue'

const pinia = createPinia()
const app = createApp(App);
app.use(router);
app.use(JsonViewer);
app.use(VueTimepicker);
app.use(Toastify);
app.use(pinia);

app.mount('#app');
